BODY {

	BACKGROUND: #FFFFFF url(http://city.udn.com/community/img/PSN_FILE/purejazz_bg.jpg) no-repeat center top; TEXT-ALIGN: center! important

}

DIV {

	FONT: 13px/180% Verdana, Arial, Helvetica, sans-serif; COLOR: #ccccff

}

TABLE {

	FONT: 13px/100% Verdana, Arial, Helvetica, sans-serif; COLOR: #ccccff

}

#container {

	MARGIN: auto

}

#header {

	MARGIN-BOTTOM: 10px; HEIGHT: 440px}

#header_menus_line {

	DISPLAY: none

}

#header_logo {

	DISPLAY: none

}

#header_common_main {

	LEFT: -20px! important

}

#header_common_main A {

	COLOR: #e0e0e0; TEXT-DECORATION: none

}

#header_top {

	VISIBILITY: hidden

}

#header_common_left {

	VISIBILITY: hidden

}

#header_common_main {

	VISIBILITY: hidden

}

#header_common_main_bg {

	VISIBILITY: hidden

}

#header_common_line {

	VISIBILITY: hidden

}

#header_common_right {

	VISIBILITY: hidden

}

.chapter {

	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 100%; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #333333

}

.chapter-point {

	COLOR: #b3b3b3

}

.chapter-line {

	BACKGROUND-COLOR: #4d4d4d

}

.chapter-text {

	COLOR: #b3b3b3

}

A.chapter-text:link {

	COLOR: #b3b3b3

}

A.chapter-text:visited {

	COLOR: #b3b3b3

}

A.chapter-text:hover {

	RIGHT: 1px; COLOR: #c9bd6c; POSITION: relative; TOP: 1px

}

#header A:link {

	TEXT-DECORATION: none

}

#header A:visited {

	TEXT-DECORATION: none

}

#header A:hover {

	TEXT-DECORATION: underline

}

#header_logo {

	LEFT: 10px; POSITION: absolute; TOP: 109px

}

#header_name {
	FONT: bold 24px Georgia, "Times New Roman", Times, serif;
	POSITION: absolute;
	TOP: 155px;
	text-align: left;
	left: 0;

}

#header_name A {

	COLOR: #C22A5D}

#header_url {

	LEFT: 0px; POSITION: absolute; TOP: 180px}

#header_url A:link {

	COLOR: #C22A5D}

A:visited {

	COLOR: #9a9a9a

}

#header_items {

	LEFT: 0px; POSITION: absolute; TOP: 130px}

#header_items A {
	COLOR: #C1B4AC;

}

#header_search {

	LEFT: 0px; POSITION: absolute; TOP: 220px}

.inputbox {

	border: 1px solid #C2AD96;

}

#header_menus {

	LEFT: 0px; POSITION: absolute; TOP: 250px}

#header_menus UL {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none

}

#header_menus LI {

	TEXT-ALIGN: left}

#header_menus LI A {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	PADDING-BOTTOM: 3px;
	WIDTH: 160px;
	COLOR: #DE6F91;
	PADDING-TOP: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DFADBC;
}

#header_menus A:hover {
	COLOR: #E13C6F;
	TEXT-DECORATION: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DFADBC;
}

#kwd {

	FILTER: Alpha(Opacity=100);

	WIDTH: 140px;

	COLOR: #FFFFFF;

	BACKGROUND-COLOR: #CF3267;

	border: 1px solid #D4C7CB;

}

#home {

	BACKGROUND: none transparent scroll repeat 0% 0%

}

#article {

	BACKGROUND: none transparent scroll repeat 0% 0%

}

#photo {

	BACKGROUND: none transparent scroll repeat 0% 0%

}

#gbook {

	BACKGROUND: none transparent scroll repeat 0% 0%

}

#profile {

	BACKGROUND: none transparent scroll repeat 0% 0%

}

#manage {

	BACKGROUND: none transparent scroll repeat 0% 0%

}

#sidebar {

	FLOAT: left

}

#sidebar TABLE {

	MARGIN: auto; POSITION: relative! important

}

#sidebar .panel-topic {

	FONT-SIZE: 15px; COLOR: #DE004B; TEXT-INDENT: 25px

}

.sidebar-panel-bg {

	BACKGROUND: url(http://city.udn.com/community/img/PSN_FILE/purejazz_sidebar.gif) no-repeat left top

}

#content {

	FLOAT: left

}

#content .main-topic {

	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #c9bd6c

}

#content A.main-topic:link {

	FONT-WEIGHT: bold; COLOR: #80B13B; TEXT-DECORATION: none

}

#content A.main-topic:visited {

	FONT-WEIGHT: bold; COLOR: #80B13B; TEXT-DECORATION: none

}

#content .main-title {

	COLOR: #DE004B

}

#content A.main-title:link {

	TEXT-DECORATION: none

}

#content A.main-title:visited {

	TEXT-DECORATION: none

}

#content A.main-title:hover {

	COLOR: #FF0056

}

#content .main-text {

	COLOR: #666666

}

#content A.main-text:link {

	COLOR: #939393; TEXT-DECORATION: none

}

#content A.main-text:visited {

	COLOR: #939393; TEXT-DECORATION: none

}

#content A.main-text:hover {

	COLOR: #939393

}

.photo_album {

	BACKGROUND: url(http://g.udn.com/community/img/user_all/photo_album.gif) no-repeat; VERTICAL-ALIGN: middle; WIDTH: 140px; HEIGHT: 140px; TEXT-ALIGN: center

}

#photo_album_list {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none

}

#photo_album_list LI {

	TABLE-LAYOUT: fixed; PADDING-RIGHT: 20px; DISPLAY: inline; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: auto; WIDTH: 140px; WORD-BREAK: keep-all; PADDING-TOP: 5px; HEIGHT: 280px; WORD-WRAP: break-word

}

.photo_picture {

	BACKGROUND: url(http://g.udn.com/community/img/user_all/photo_picture.gif) no-repeat; VERTICAL-ALIGN: middle; WIDTH: 140px; HEIGHT: 144px; TEXT-ALIGN: center

}

#photo_picture_list {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none

}

#photo_picture_list LI {

	TABLE-LAYOUT: fixed; PADDING-RIGHT: 3px; DISPLAY: inline; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: auto; WIDTH: 140px; WORD-BREAK: keep-all; PADDING-TOP: 5px; HEIGHT: 240px; WORD-WRAP: break-word

}

.gbook-title {

	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; COLOR: #ccccff; PADDING-TOP: 10px; BACKGROUND-COLOR: #4d4d4d

}

.gbook-content {

	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 10px; COLOR: #e0e0e0; PADDING-TOP: 5px; BACKGROUND-COLOR: #000000

}

.gbook-bg {

	BACKGROUND-COLOR: #4d4d4d

}

#dypopLayer {

	DISPLAY: none

}

#footer DIV {

	FONT: 11px Arial, Helvetica, sans-serif

}





